prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_atemio520/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FreeType 2
URL: https://freetype.org
Description: A free, high-quality, and portable font engine.
Version: 24.0.18
Requires:
Requires.private: zlib, libpng
Libs: -L${libdir} -lfreetype
Libs.private: 
Cflags: -I${includedir}/freetype2
